@charset "utf-8";
/* CSS Document */

body
{
	background-image: url(../images/layout/background.jpg);
}

.links 
{
	text-decoration:none;
	color: #F60;
	border-width:0px;
}

.InputBoxes
{
	width:300px;
}

.PagesLinks 
{
	text-decoration:none;
	color: #000;
}


#contentBackground
{
	position:absolute;
	width: 800px;
	height: 550px;
	z-index:-1;
  float:left;
}

#contentBackgroundBorderOut
{
	width: 2px;
	height: 550px;
	background-color:#FFA31A;
	float:left;
	-moz-oppacity:0.13;
	opacity:0.13;
	filter:alpha(opacity=13);
}

#contentBackgroundBorderIn
{
	width: 2px;
	height: 550px;
	background-color:#FFA31A;
	float:left;
	-moz-oppacity:0.26;
	opacity:0.26;
	filter:alpha(opacity=26);
}

#contentBackgroundMiddel
{
	width: 792px;
	height: 550px;
	background-color:#FFA31A;
	float:left;
	-moz-oppacity:0.40;
	opacity:0.40;
	filter:alpha(opacity=40);
}

#mainTable 
{
	width:800px;
	margin: 0px;
}

#menuTable
{
	padding-top:3px;
	padding-bottom:3px;
	margin-bottom: 1px;
}

.menuItem
{
	vertical-align: middle;
}

.product
{
	width: 250;
	background-color:#FF9104;
	vertical-align: middle;
}

.ProductOuter
{
	 background-color:#999;
	 border:2px #F90 solid;
}

.contentSection
{
	color:#000;
	font-family:Tahoma, Geneva, sans-serif;
	font-style:normal;
	font-size:14px;
	font-weight:normal;
	border-style:solid;
	border-width:2px;
	border-color:#FF9104;
	margin-top:10px;
	margin-bottom:0px;
	background-color: #B6B4B5;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	text-align: justify;
	padding-bottom: 10px;
}

.bannerAddSection
{
	color:#000;
	font-family:Tahoma, Geneva, sans-serif;
	font-style:normal;
	font-size:14px;
	font-weight:normal;
	border-style:solid;
	border-width:2px;
	border-color:#FF9104;
	margin-top:10px;
	margin-bottom:0px;
	background-color: #999;
	padding: 0px;
	text-align: justify;
}

.MainSectionHeader
{
	color:#FFA317;
	font-weight:bold;
	font-size:30px;
	background-color: #999;
	padding: 5px;
	width: 680px;
	border-width: 1px;
	border-color: #977837;
	border-style: solid;
	margin-bottom: 15px;
}

.sectionHeader
{
	color:#F90;
	font-weight:bold;
	font-size:24px;
	background-color: #999;
	width: 680px;
	border-color: #977837;
	border-width: 1px;
	border-style: solid;
	margin-bottom: 15px;
}

.SectionSubHeading
{
	color:#000;
	font-weight:bold;
	font-size:14px;
	padding-bottom:5px;
	width: 500px;
}

.ProductHeadings
{
	color:#F90;
	font-weight:bold;
	font-size:20px;
	background-color: #999;
	border-color: #977837;
	border-width: 1px;
	border-style: solid;
	margin-bottom: 15px;	
}

.ImageBorder 
{
	border-color:#FF9104; 
	border-width:2px; 
	border-style:solid;
}
